ORA-00406 COMPATIBLE parameter needs to be string or greater

Cause: The value of the COMPATIBLE initialization parameter is not high enough to allow the operation. Allowing the command would make the database incompatible with the release specified by the current COMPATIBLE parameter.

Action: Shut down and restart with a higher compatibility setting.

Solution doesn't works for you?
POST your error in our discussion panel below.
Our DBA team will be happy to help you :)

Leave a Reply

avatar

This site uses Akismet to reduce spam. Learn how your comment data is processed.